Datacenter Plain Text exposure/vulnerability (no SSL)

Bug #1293813 reported by John Theodore on 2014-03-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libmemcached
Undecided
Unassigned

Bug Description

Various client libraries use libmemcached, and they're blocked on supporting SSL. I don't think we can trust the datacenters anymore with our sensitive data. The recent scandals have taught us that. Our caching service provider through heroku is starting to turn on SSL, but our client (pylibmc) doesn't support SSL since it depends on libmemcached.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers